#Picture-Rectangle
Size:60*60
NAME:sq01_g
OFF:..\Common\Picture Ini\Color\Data\Button\sq01_g.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq02_g.sbp

NAME:sq03_g
OFF:..\Common\Picture Ini\Color\Data\Button\sq03_g.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq05_g.sbp

NAME:sq21_g
OFF:..\Common\Picture Ini\Color\Data\Button\sq21_g.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq22_g.sbp

NAME:sq23_g
OFF:..\Common\Picture Ini\Color\Data\Button\sq23_g.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq25_g.sbp

NAME:sq01_r
OFF:..\Common\Picture Ini\Color\Data\Button\sq01_r.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq02_r.sbp

NAME:sq03_r
OFF:..\Common\Picture Ini\Color\Data\Button\sq03_r.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq05_r.sbp

NAME:sq21_r
OFF:..\Common\Picture Ini\Color\Data\Button\sq21_r.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq22_r.sbp

NAME:sq23_r
OFF:..\Common\Picture Ini\Color\Data\Button\sq23_r.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq25_r.sbp

NAME:sq01_y
OFF:..\Common\Picture Ini\Color\Data\Button\sq01_y.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq02_y.sbp

NAME:sq03_y
OFF:..\Common\Picture Ini\Color\Data\Button\sq03_y.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq05_y.sbp

NAME:sq21_y
OFF:..\Common\Picture Ini\Color\Data\Button\sq21_y.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq22_y.sbp

NAME:sq23_y
OFF:..\Common\Picture Ini\Color\Data\Button\sq23_y.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq25_y.sbp

NAME:sq01_s
OFF:..\Common\Picture Ini\Color\Data\Button\sq01_s.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq02_s.sbp

NAME:sq03_s
OFF:..\Common\Picture Ini\Color\Data\Button\sq03_s.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq05_s.sbp

NAME:sq21_s
OFF:..\Common\Picture Ini\Color\Data\Button\sq21_s.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq22_s.sbp

NAME:sq23_s
OFF:..\Common\Picture Ini\Color\Data\Button\sq23_s.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq25_s.sbp

NAME:sq81_g
OFF:..\Common\Picture Ini\Color\Data\Button\sq81_g.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq82_g.sbp

NAME:sq83_g
OFF:..\Common\Picture Ini\Color\Data\Button\sq83_g.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq85_g.sbp

NAME:sq81_r
OFF:..\Common\Picture Ini\Color\Data\Button\sq81_r.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq82_r.sbp

NAME:sq83_r
OFF:..\Common\Picture Ini\Color\Data\Button\sq83_r.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq85_r.sbp

NAME:sq81_y
OFF:..\Common\Picture Ini\Color\Data\Button\sq81_y.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq82_y.sbp

NAME:sq83_y
OFF:..\Common\Picture Ini\Color\Data\Button\sq83_y.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq85_y.sbp

NAME:sq81_s
OFF:..\Common\Picture Ini\Color\Data\Button\sq81_s.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq82_s.sbp

NAME:sq83_s
OFF:..\Common\Picture Ini\Color\Data\Button\sq83_s.sbp
ON:..\Common\Picture Ini\Color\Data\Button\sq85_s.sbp

#Picture-Circle
Size:60*60
NAME:ci01_g
OFF:..\Common\Picture Ini\Color\Data\Button\ci01_g.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci02_g.sbp

NAME:ci03_g
OFF:..\Common\Picture Ini\Color\Data\Button\ci03_g.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci05_g.sbp

NAME:ci21_g
OFF:..\Common\Picture Ini\Color\Data\Button\ci21_g.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci22_g.sbp

NAME:ci23_g
OFF:..\Common\Picture Ini\Color\Data\Button\ci23_g.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci25_g.sbp

NAME:ci01_r
OFF:..\Common\Picture Ini\Color\Data\Button\ci01_r.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci02_r.sbp

NAME:ci03_r
OFF:..\Common\Picture Ini\Color\Data\Button\ci03_r.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci05_r.sbp

NAME:ci21_r
OFF:..\Common\Picture Ini\Color\Data\Button\ci21_r.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci22_r.sbp

NAME:ci23_r
OFF:..\Common\Picture Ini\Color\Data\Button\ci23_r.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci25_r.sbp

NAME:ci01_y
OFF:..\Common\Picture Ini\Color\Data\Button\ci01_y.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci02_y.sbp

NAME:ci03_y
OFF:..\Common\Picture Ini\Color\Data\Button\ci03_y.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci05_y.sbp

NAME:ci21_y
OFF:..\Common\Picture Ini\Color\Data\Button\ci21_y.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci22_y.sbp

NAME:ci23_y
OFF:..\Common\Picture Ini\Color\Data\Button\ci23_y.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci25_y.sbp

NAME:ci01_s
OFF:..\Common\Picture Ini\Color\Data\Button\ci01_s.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci02_s.sbp

NAME:ci03_s
OFF:..\Common\Picture Ini\Color\Data\Button\ci03_s.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci05_s.sbp

NAME:ci21_s
OFF:..\Common\Picture Ini\Color\Data\Button\ci21_s.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci22_s.sbp

NAME:ci23_s
OFF:..\Common\Picture Ini\Color\Data\Button\ci23_s.sbp
ON:..\Common\Picture Ini\Color\Data\Button\ci25_s.sbp
